{
  "name": "core-types",
  "version": "0.0.1",
  "description": "",
  "types": "dist/index.ts",
  "main": "dist/index.ts",
  "scripts": {
    "build": "make",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "Savanni D'Gerinel <savanni@luminescent-dreams.com>",
  "license": "GPL-3.0-or-later"
}
